## r-cran-snakecase 0.9.2

=== DESCRIPTION ===
Package: snakecase
Version: 0.9.2
Date: 2018-08-14
Title: Convert Strings into any Case
Description: A consistent, flexible and easy to use tool to parse and convert strings into cases like snake or camel among others.
Authors@R: c(
    person("Malte", "Grosser", , "malte.grosser@gmail.com", role = c("aut", "cre")))
Maintainer: Malte Grosser <malte.grosser@gmail.com>
Depends: R (>= 3.1)
Imports: stringr, stringi
Suggests: testthat, covr, tibble, purrrlyr, knitr, rmarkdown
URL: https://github.com/Tazinho/snakecase
BugReports: https://github.com/Tazinho/snakecase/issues
Encoding: UTF-8
License: GPL-3
RoxygenNote: 6.1.0
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2018-08-14 14:38:43 UTC; MGO
Author: Malte Grosser [aut, cre]
Repository: CRAN
Date/Publication: 2018-08-14 15:00:04 UTC
