=== debian/changelog ===
r-cran-snakecase (0.9.2-2) unstable; urgency=medium

  * Test Depends: r-cran-purrrlyr

 -- Andreas Tille <tille@debian.org>  Wed, 19 Sep 2018 11:15:15 +0200

r-cran-snakecase (0.9.2-1) unstable; urgency=medium

  * Initial release (closes: #899995)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 22:16:05 +0200
