=== debian/control ===
Source: r-cran-snakecase
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-stringr,
               r-cran-stringi
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snakecase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snakecase.git
Homepage: https://cran.r-project.org/package=snakecase

Package: r-cran-snakecase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: convert strings into any case for GNU R
 This package provides a consistent, flexible and easy to use tool
 to parse and convert strings into cases like snake or camel among
 others.
