=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-stringr,
                r-cran-stringi
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snakecase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snakecase.git
 Homepage: https://cran.r-project.org/package=snakecase
+Rules-Requires-Root: no
 
 Package: r-cran-snakecase
 Architecture: all
