=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/snakecase_([-\d.]*)\.tar\.gz
