## r-cran-snakecase 0.11.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: snakecase
-Version: 0.11.0
-Date: 2019-05-25
+Version: 0.11.1
+Date: 2023-08-27
 Title: Convert Strings into any Case
 Description: A consistent, flexible and easy to use tool to parse and convert strings into cases like snake or camel among others.
 Authors@R: c(
@@ -16,7 +16,7 @@
 RoxygenNote: 6.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2019-05-25 21:16:42 UTC; MGO
+Packaged: 2023-08-27 20:30:20 UTC; malte
 Author: Malte Grosser [aut, cre]
 Repository: CRAN
-Date/Publication: 2019-05-25 22:50:03 UTC
+Date/Publication: 2023-08-27 22:50:09 UTC
