=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-covr,
        r-cran-tibble,
        r-cran-purrrlyr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-magrittr
Restrictions: allow-stderr
